<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
	<title>Access-denied</title>
</head>

<body>

<h2>Access Denied</h2>

<hr>

<a th:href="@{/}">Back to Home Page</a>

</body>

</html>









